Bug 88372 - Can't edit a category, lifecycle, or role without changing the name
Can't edit a category, lifecycle, or role without changing the name
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-09 11:18 EDT by Justin Ross
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-24 11:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2003-04-09 11:18:01 EDT
Description of problem:

The unique name validation listeners need to exclude the object under edit from
the unique check.

How reproducible:

Edit an existing lifecycle, leaving the title as is; the form will spit back an
error.

Actual results:

A form validation error.

Expected results:

Successful completion of edit.
Comment 1 Justin Ross 2003-04-10 15:16:03 EDT
Fixed as of perforce change 29695.

Note You need to log in before you can comment on or make changes to this bug.